Subject: [OAUTH-WG] IPR Disclosure Kirsten Aldrich's Statement about IPR related to RFC 6749

From: IETF Secretariat <[email-masked]>
Date: Tue, 24 Mar 2015 08:28:59 -0700

Dear Dick Hardt:

An IPR disclosure that pertains to your RFC entitled "The OAuth 2.0
Authorization Framework" (RFC6749) was submitted to the IETF Secretariat on
 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2561/). The title of the IPR
disclosure is "Kirsten Aldrich's Statement about IPR related to RFC 6749"

Thank you

IETF Secretariat